[ITEM_0]
PARENT=GEAR
POSITION=-0.010,-0.008,-0.002
TYPE=GEAR
SIZE=0.017
COLOR=10,10,10,10
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[ITEM_1]
PARENT=RPM
POSITION=-0.004,-0.002,-0.001
TYPE=RPM
SIZE=0.005
COLOR=10,10,10,10
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[ITEM_2]
PARENT=SPEED
POSITION=-0.004,-0.004,-0.002
TYPE=SPEED
SIZE=0.007
COLOR=10,10,10,10
INTENSITY=1
FONT=led_big
ALIGN=CENTER
UNITS=KMH

[ITEM_3]
PARENT=FUEL
POSITION=-0.005,-0.005,-0.002
TYPE=FUEL
SIZE=0.009
COLOR=10,10,10,10
PREFIX=
POSTFIX=L
INTENSITY=1
FONT=led_big
ALIGN=CENTER


[ITEM_4]
PARENT=LAPTIME
POSITION=-0.003,-0.002,-0.00
TYPE=LAPTIME
SIZE=0.004
COLOR=10,10,10,10
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[RPM_SERIE_0]
PREFIX=LED_
START_INDEX=0
END_INDEX=49
RPM_START=0
RPM_END=7500
INTENSITY=5

[LED_0]
OBJECT_NAME=LED_50
RPM_SWITCH=2000
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=2000
BLINK_HZ=0

[LED_1]
OBJECT_NAME=LED_51
RPM_SWITCH=2400
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=2400
BLINK_HZ=0

[LED_2]
OBJECT_NAME=LED_52
RPM_SWITCH=2800
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=2800
BLINK_HZ=0

[LED_3]
OBJECT_NAME=LED_53
RPM_SWITCH=3200
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=3200
BLINK_HZ=0

[LED_4]
OBJECT_NAME=LED_54
RPM_SWITCH=3500
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=3500
BLINK_HZ=0

[LED_5]
OBJECT_NAME=LED_55
RPM_SWITCH=4000
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=4000
BLINK_HZ=0

[LED_6]
OBJECT_NAME=LED_56
RPM_SWITCH=4500
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=5500
BLINK_HZ=0

[LED_7]
OBJECT_NAME=LED_57
RPM_SWITCH=5000
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=5000
BLINK_HZ=0

[LED_8]
OBJECT_NAME=LED_58
RPM_SWITCH=5500
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=5500
BLINK_HZ=0

[LED_9]
OBJECT_NAME=LED_59
RPM_SWITCH=6200
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=6200
BLINK_HZ=0

[LED_10]
OBJECT_NAME=LED_60
RPM_SWITCH=6600
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=6600
BLINK_HZ=0

[LED_11]
OBJECT_NAME=LED_61
RPM_SWITCH=7000
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=7000
BLINK_HZ=0

[LED_12]
OBJECT_NAME=LED_62
RPM_SWITCH=7100
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=7100
BLINK_HZ=0

[LED_13]
OBJECT_NAME=LED_63
RPM_SWITCH=7200
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=7200
BLINK_HZ=0

[LED_14]
OBJECT_NAME=LED_64
RPM_SWITCH=7400
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=7400
BLINK_HZ=0

[LED_15]
OBJECT_NAME=LED_65
RPM_SWITCH=7600
EMISSIVE=200,0,0
DIFFUSE=0
BLINK_SWITCH=7600
BLINK_HZ=1





